/* GENERAL */
body {
	font-family:'Futura LT W01 Book';
	font-size: 18px;
	color: #333333;
}

i, em {
	font-family:'Futura LT W01 Book Oblique';
}

.btn-fullwidth-2 > a,
.btn-fullwidth > a,
h1, h2, h3,
strong {
	font-family:'Futura LT W01 Bold';
	font-weight: 400;
}

h1 i, h2 i, h3 i,
h1 em, h2 em, h3 em,
strong i, strong em {
	font-family:'Futura LT W01 Bold Oblique';
}

a, a:hover, a:focus {
	text-decoration: none;
	outline: none;
}

img {
	max-width: 100%;
}

.wrap {
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
}

.wrap:before, .wrap:after {
	content: '';
	display: table;
}

.wrap:after {
	clear: both;
}

ul.menu, ul.sub-menu, ul.socials {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.btn,
.search-form input[type=submit] {
	font-family:'Futura LT W01 Bold';
	border: 0px;
	padding: 6px 20px;
	text-align: center;
	outline: none;
	box-shadow: none;
}

.btn.btn-lg {
	font-size: 27px;
}

.btn-primary {
	background-color: #2dccd3;
	color: #fff;
}

.btn-secondary,
.search-form input[type=submit] {
	background-color: #fce200;
	color: #000;
}

.socials li {
	display: inline-block;
}

.socials li a {
	display: inline-block;
	width: 38px;
	height: 38px;
	border: 2px solid #fff;
	border-radius: 50%;
	line-height: 34px;
	text-align: center;
	font-size: 18px;
	color: #fff;
}
/* END GENERAL */

/* HEADER */
.site-header {
	background-color: #fff;
	position: relative;
	z-index: 100;
}

.site-header .wrap {
	position: relative;
}

.title-area {
	float: left;
	padding-top: 23px;
}

.title-area p {
	margin: 0px;
}

.title-area a {
	display: inline-block;
}

.title-area a img {
	max-width: 272px;
}

.title-area button {
	border: 0px;
	background: transparent;
	padding: 0px;
	outline: none;
}

.title-area .toggle-navigation {
	display: none;
}

.title-area .toggle-navigation > span {
	display: block;
	background-color: #2dccd3;
	width: 44px;
	height: 6px;
	margin: 6px 0px;
	border-radius: 6px;
}

.title-area .toggle-search {
	width: 32px;
	height: 32px;
	background-image: url(../images/search.png);
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	right: 15px;
	top: 22px;
	z-index: 5;
}

.header-widget-area {
	float: right;
	padding-right: 50px;
}

.header-widget-area .widget_search {
	background-color: #2dccd3;
	padding: 15px;
	border-radius: 2px;
	width: 340px;
	position: absolute;
	top: -200px;
	right: 15px;
	z-index: 10;
	opacity: 0;
	-webkit-transition: opacity .28s ease;
	transition: opacity .28s ease;
}

.header-widget-area .widget_search:before {
	content: '';
	width: 0; 
	height: 0; 
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 8px solid #2dccd3;
	position: absolute;
    top: -8px;
    right: 8px;
}

.header-widget-area .widget_search input[type=search] {
	border: 0px;
    padding: 4px 10px;
    height: 37px;
    width: 200px;
    outline: none;
    float: left;
}

.header-widget-area .widget_search input[type=submit] {
	width: 110px;
	float: right;
}

.header-widget-area ul.menu a {
	color: #000;
	font-size: 14px;
	text-transform: uppercase;
}

.header-widget-area ul.menu > li {
	float: left;
	padding: 20px 20px;
	position: relative;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
}

.header-widget-area ul.menu > li.current-menu-item {
	border-bottom-color: #2dccd3;
}

.header-widget-area ul.menu > li:hover > a {
	color: #2dccd3;
}

.header-widget-area ul.menu > li:hover ul.sub-menu {
	top: 100%;
	opacity: 1;
}

.header-widget-area ul.sub-menu {
	position: absolute;
	background-color: #2dccd3;
	min-width: 210px;
	top: -200px;
	opacity: 0;
	-webkit-transition: opacity .28s ease;
	transition: opacity .28s ease;
}

.header-widget-area ul.sub-menu a {
	display: block;
	padding: 6px 15px;
	color: #fff;
}

.header-widget-area ul.sub-menu a:hover {
	background-color: #3db6bf;
}

.site-header.open-search .toggle-search {
	opacity: 0.4;
}

.site-header.open-search .widget_search {
	top: 62px;
	opacity: 1;
}

.is-sticky .site-header {
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}
/* END HEADER */

/* FOOTER */
.footer-widgets {
	background-color: #000;
	color: #fff;
	font-size: 14px;
	text-align: center;
	padding: 40px 0px 30px;
}

.footer-widgets a {
	color: #fff;
}

.footer-widgets ul.menu {
	margin-bottom: 25px;
}

.footer-widgets ul.menu li {
	display: inline-block;
	padding: 4px 20px;
}

.footer-widgets ul.menu a {
	text-transform: uppercase;
}

.footer-widgets ul.sub-menu {
	display: none;
}

.footer-widgets ul.socials li {
	padding: 0px 6px;
}
/* END FOOTER */

/* MODAL */
.modal .modal-header {
	background: #2dccd3;
	border: 0px;
	color: #fff;
}

.modal .modal-content {
	border: 0px;
	border-radius: 0px;
}
/* END MODAL */

/* GF FORM */
.gf_hide_instruction div.instruction,
.gf_hide_label label.gfield_label {
	display: none;
}
/* END GF FORM */

/* MODULE */
.fl-module-rich-text.fl-content-style-1 h3 {
	font-family:'Futura LT W01 Book';
}

h1.archive-title,
.entry-content .fl-rich-text h2,
.entry-content .fl-rich-text h3,
.fl-row.fl-parallax-style-1 .fl-heading,
.fl-module-heading.fl-heading-style-2 .fl-heading,
.fl-module-heading.fl-heading-style-3 .fl-heading {
	color: #2dccd3;
}

h2.entry-title,
.fl-rich-text .fl-heading-style-2,
.fl-row.fl-parallax-style-1 .fl-heading,
.fl-module-post-grid.fl-blog-style-1 .fl-post-feed-title,
.fl-module-heading.fl-heading-style-1 .fl-heading,
.fl-module-heading.fl-heading-style-2 .fl-heading,
.fl-module-heading.fl-heading-style-3 .fl-heading,
.fl-module-rich-text.fl-content-style-1 h3 {
	font-size: 30px;
}

.archive-title,
.fl-module-post-grid.fl-blog-style-1 .fl-post-feed-title,
.fl-module-heading.fl-heading-style-1 .fl-heading,
.fl-module-rich-text.fl-content-style-1 {
    /*
	border-left: 18px solid #fce200;
    padding-left: 26px !important; */
    padding-bottom: 10px;
    position: relative;
}

.fl-module-heading.fl-heading-style-1 .fl-heading {
    padding-left: 0 !important;
    padding-right: 0 !important;
    margin-bottom: 20px !important;
    border: none !important;
}

.fl-module-heading.fl-heading-style-1 .fl-heading::after,
#welcome .fl-module-rich-text.fl-content-style-1::after,
.page-heading .fl-module-heading.fl-heading-style-1 .fl-heading span::after,
.page-template .fl-row-bg-overlay .fl-module-heading.fl-heading-style-1 .fl-heading span.fl-heading-text::after {
    content: '';
    width: 100%;
    height: 5px;
    background-image: url(/wp-content/uploads/2016/12/dotted_line_yellow.png);
    background-position: center;
    position: absolute;
    left: 0;
    bottom: -15px !important;
}

.fl-col-alignright .fl-heading span.fl-heading-text::after{
	right:0!important;
	left:auto!important;
}

.fl-col-alignright .fl-heading{
	padding-right: 0!important;
}



#welcome .fl-module-rich-text.fl-content-style-1::after {
    left: 210px;
}

.page-heading .fl-module-heading.fl-heading-style-1 .fl-heading span,
.page-template .fl-row-bg-overlay .fl-module-heading.fl-heading-style-1 .fl-heading span.fl-heading-text {
    position: relative;
}

.page-heading .fl-module-heading.fl-heading-style-1 .fl-heading span::after,
.page-template .fl-row-bg-overlay .fl-module-heading.fl-heading-style-1 .fl-heading span.fl-heading-text::after {
    width: 100%;
    bottom: -25px !important;
}

.page-heading .fl-module-heading.fl-heading-style-1 .fl-heading::after,
.page-template .fl-row-bg-overlay .fl-module-heading.fl-heading-style-1 .fl-heading::after {
    display: none;
}

.fl-module-rich-text.fl-content-style-1 h3,
.fl-module-rich-text.fl-content-style-1 h2 {
	margin: 0px;
}

.archive-title,
.fl-heading-style-1.fl-page-heading .fl-heading,
.fl-module-rich-text.fl-content-style-1 h2 {
	font-size: 34px;
}

.fl-module-post-grid.fl-blog-style-1 .fl-post-feed-title,
.fl-module-heading.fl-heading-style-1 .fl-heading {
	padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.gform_wrapper input[type=submit],
#respond form input[type=submit],
.fl-module-post-grid.fl-blog-style-1 .fl-post-feed-more,
.fl-module-button.fl-button-style-1 .fl-button,
.fl-module-button.fl-button-style-2 .fl-button {
	font-family:'Futura LT W01 Bold';
	font-size: 18px !important;
	padding: 0px 20px !important;
	border: 0px !important;
	border-radius: 0px !important;
	top: auto !important;
	min-width: 200px;
	text-align: center;
	line-height: 40px !important;
}

.fl-module-button.fl-button-style-1 .fl-button *,
.fl-module-button.fl-button-style-2 .fl-button * {
	color: inherit !important;
}

.gform_wrapper input[type=submit],
#respond form input[type=submit],
.fl-module-post-grid.fl-blog-style-1 .fl-post-feed-more,
.fl-module-button.fl-button-style-1 .fl-button {
	background: #2dccd3 !important;
	color: #fff !important;
}

.fl-module-button.fl-button-style-2 .fl-button {
	background: #fce200 !important;
	color: #000 !important;
}

.fl-module-button.fl-button-style-big .fl-button,
.fl-module-button.fl-button-style-lg .fl-button {
	font-size: 27px !important;
	padding: 0px 30px !important;
}

.fl-module-button.fl-button-style-big .fl-button {
	line-height: 74px !important;
}

.fl-module-button.fl-button-style-lg .fl-button {
	line-height: 58px !important;
}

.fl-module-post-grid.fl-blog-style-1 .fl-post-feed-post {
	border: 0px;
	margin: 0px 0px 0px;
	padding: 40px 44px 40px 0px;
}

.fl-module-post-grid.fl-blog-style-1 .fl-post-feed-image {
	float: right;
	width: 390px;
	margin: 0px;
}

.fl-module-post-grid.fl-blog-style-1 .fl-post-feed-title {
	margin: 0px 0px 0px;
}

h2.entry-title a,
.fl-module-post-grid.fl-blog-style-1 .fl-post-feed-title a {
	color: #000;
}

.fl-module-post-grid.fl-blog-style-1 .fl-post-feed-content {
	padding-left: 44px;
	max-width: 510px;
}

.fl-module-post-grid.fl-blog-style-1 .fl-post-feed-more {
	margin: 25px 0px 0px;
}

.fl-module.fl-separator-style-1 .fl-separator {
	border: 0px !important;
	height: 18px;
	background-color: #fce200;
}

.fl-rich-text .fl-heading-style-2 {
	margin: 0px 0px 20px;
}

.fl-row.fl-parallax-style-1 .fl-content-style-1 {
	font-size: 24px;
}
/* END MODULE */

/* COMMENT */
.entry-comments .comment-edit-link,
.entry-comments .says {
	display: none;
}

.entry-comments .comment-meta {
	font-size: 14px;
}

.entry-comments .comment-header img {
	max-width: 40px;
	height: auto;
	margin-right: 10px;
	vertical-align: bottom;
}

.entry-comments .comment-header p {
	margin-bottom: 10px;
}

.entry-comments .comment-content {
}

.entry-comments .comment-list {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.entry-comments ol.comment-list li.comment {
	padding-top: 40px;
}

.entry-comments .comment-list .children {
	padding-left: 40px;
}

#respond form label {
	display: block;
	margin: 0px 0px 0px;
}

#respond form textarea {
	width: 100%;
	resize: vertical;
}
/* END COMMENT */

/* CONTENT */
.fl-row-fixed-width.fl-wrapper,
.fl-row.fl-row-full-width .fl-row-content.fl-row-fixed-width {
	padding-left: 20px;
	padding-right: 20px;
}

.fl-row.fl-row-full-width.fl-wrapper .fl-col-group {
	margin-left: -15px;
	margin-right: -15px;
}

.admin-bar .mfp-wrap .mfp-close, .admin-bar .mfp-wrap .mfp-close:active, .admin-bar .mfp-wrap .mfp-close:hover, .admin-bar .mfp-wrap .mfp-close:focus,
.mfp-wrap .mfp-close {
	top: -40px !important
}

#page-heading {
	background-image: url(/wp-content/uploads/2016/10/paralax_1.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	color: #fff;
	padding: 142px 0px;
	position: relative;
}

#page-heading:after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 5;
	background-color: rgba(0,0,0, 0.65);
}

#page-heading .wrap {
	position: relative;
	z-index: 10;
}

.entry-content .post-edit-link {
	display: none;
}

.entry-content p {
	margin-bottom: 20px;
}

.entry-content p:last-child {
	margin-bottom: 0px;
}

.entry-content ul {
	list-style: inherit;
}

.entry-content .text-green {
	color: #2dccd3;
}

.entry-content .fl-rich-text h2:first-child,
.entry-content .fl-rich-text h3:first-child {
	margin-top: 0px;
}
/* END CONTENT */

/* HOMEPAGE */
#dream-bigger .fl-col-group:last-of-type .fl-col .fl-col-content {
    max-width: 450px;
}
#dream-bigger .fl-col-group:last-of-type .fl-col:last-of-type .fl-col-content {
    float: right;
}
/* HOMEPAGE */

/* DEFAULT LAYOUT */
.content-sidebar .content-sidebar-wrap,
.error404 .content-sidebar-wrap,
.search .content-sidebar-wrap {
	max-width: 1140px;
	margin: 0px auto;
	padding: 40px 20px;
}

.single-fl-builder-template .content-sidebar-wrap {
	padding: 40px 0px;
}

.archive-pagination.pagination {
	clear: both;
}

.archive-pagination.pagination ul {
	margin: 0px;
	padding: 0px;
}

.archive-pagination.pagination ul li {
	display: inline-block;
	margin: 0px 8px;
}

.content-sidebar .content-sidebar-wrap {
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
}

.content-sidebar .content-sidebar-wrap:before {
	content: '';
	display: block;
	width: 340px;
	height: 100%;
	background-color: rgba(64,194,204, 0.2);
	position: absolute;
	right: 20px;
	top: 0px;	
	z-index: 5;
}

.content-sidebar .content-sidebar-wrap:after {
	content: '';
	display: table;
	clear: both;
}

.content-sidebar .content {
	float: left;
	width: 700px;
	position: relative;
	z-index: 10;
}

.content-sidebar .sidebar {
	float: right;
	width: 340px;
	position: relative;
	z-index: 10;
}

.no-sidebar.content-sidebar .content-sidebar-wrap:before {
	display: none;
}

.no-sidebar.content-sidebar .content {
	float: none;
	width: 100%;
}

.no-sidebar.content-sidebar .sidebar {
	display: none;
}

.btn-fullwidth {
	clear: both;
	text-align: center;
	background-color: #2dccd3;
	padding: 15px 0px;
}

.btn-fullwidth > a {
	display: inline-block;
	background-color: #fce200;
	color: #000;
	font-size: 27px;
	text-align: center;
	line-height: 74px;
	padding: 0px 30px;
}

.btn-fullwidth-2 {
	clear: both;
}

.btn-fullwidth-2 > a {
	display: block;
	background-color: #2dccd3;
	color: #fff;
	font-size: 27px;
	text-align: center;
	line-height: 74px;
	padding: 0px 30px;
}

.sidebar .cta {
	padding: 40px;
}

.sidebar .cta h2 {
	margin: 0px;
	font-size: 24px;
	color: #40c2cc;
}

.sidebar .cta img {
	display: block;
	margin: 0px auto;
}

.sidebar .cta .cta-cover {
	margin-left: -80px;
	margin-right: -80px;
}

.sidebar .cta .fl-button {
	display: block;
}
/* END DEFAULT LAYOUT */

@media only screen and (min-width: 768px) {
	.fl-module-heading.fl-heading-style-1.text-right .fl-heading,
	.fl-module-rich-text.fl-content-style-1.text-right {
		border-left: 0px;
		padding-left: 0px !important;
		text-align: right;
	}

	#sidebar {
		padding-left: 60px;
		max-width: 400px;
	}
}

@media only screen and (min-width: 1200px) {
	.wrap {
		width: 1140px;
	}
}

@media only screen and (max-width: 1199px) {
	.wrap {
		width: 970px;
	}

	.header-widget-area ul.menu > li {
		padding: 20px 12px;
	}

	.footer-widgets ul.menu li {
		padding: 4px 12px;
	}
	
	.content-sidebar .content {
		width: 600px;
	}
	
	.content-sidebar .content-sidebar-wrap:before,
	.content-sidebar .sidebar {
		width: 300px;
	}
}

@media only screen and (max-width: 991px) {
	.wrap {
		width: 750px;
	}

	.title-area {
		float: none;
		padding: 10px 0px;
		overflow: hidden;
	}

	.title-area a {
		margin-top: 8px;
	}

	.title-area .toggle-navigation {
		display: block;
		float: right;
	}

	.title-area .toggle-search {
		right: 80px;
		top: 16px;
	}

	.header-widget-area {
		float: none;
		clear: both;
		padding: 0px;
	}

	.header-widget-area .widget_nav_menu {
		display: none;
	}

	.header-widget-area .widget_nav_menu.collapsing, .header-widget-area .widget_nav_menu.in {
		display: block;
	}

	.header-widget-area ul.menu a {
		display: block;
		padding: 10px 12px;
	}

	.header-widget-area ul.menu > li {
		float: none;
		padding: 0px;
		border: 0px;
	}

	.header-widget-area ul.sub-menu {
		position: relative;
		top: auto;
		opacity: 1;
	}

	.site-header.open-search .widget_search {
		left: 20px;
		right: 20px;
		width: auto;
	}

	.header-widget-area .widget_search:before {
		right: 70px;
	}
	
	.header-widget-area .widget_search input[type=submit],
	.header-widget-area .widget_search input[type=search] {
		float: none;
		width: 100%;
	}

	.fl-module-post-grid.fl-blog-style-1 .fl-post-feed-image {
		width: 250px;
	}

	.fl-module-post-grid.fl-blog-style-1 .fl-post-feed-content {
		max-width: 390px;
	}
	
	.content-sidebar .sidebar,
	.content-sidebar .content {
		float: none;
		width: 100%;
		clear: both;
	}

	.content-sidebar .content-sidebar-wrap:before {
		display: none;
	}

	.content-sidebar .sidebar {
		background-color: rgba(64,194,204, 0.2);
	}

	.sidebar .cta .cta-cover {
		margin-left: 0px;
		margin-right: 0px;
	}
}

@media only screen and (max-width: 767px) {
	.wrap {
		width: auto;
	}

	.fl-module-button.fl-button-style-big .fl-button, .fl-module-button.fl-button-style-lg .fl-button {
		font-size: 18px !important;
	}

	.fl-module-button .fl-button-left, .fl-module-button .fl-button-right {
		text-align: left;
	}

	.fl-module-rich-text.text-right {
		text-align: left;
	}

	.fl-module-post-grid.fl-blog-style-1 .fl-post-feed-post {
		padding-right: 0px;
	}

	.fl-module-post-grid.fl-blog-style-1 .fl-post-feed-image {
		float: none;
		width: auto;
		margin-bottom: 40px;
	}

	.fl-module-post-grid.fl-blog-style-1 .fl-post-feed-content {
		max-width: none;
	}

	.fl-col.fl-col-style-1 .fl-module-content {
		margin-right: 0px !important;
        margin-left: 0px !important;
	}
    
    #welcome .fl-module-rich-text.fl-content-style-1::after {
	   left: 0;
    }
}

@media only screen and (max-width: 480px) {
	.title-area a img {
		width: 180px;
	}

	#sidebar .fl-module-photo.fl-ebook-image .fl-module-content {
		margin-left: 0px;
		margin-right: 0px;
	}
}

/* EVENT BAR */
div#event-bar {
    background-color: #3f3f3f;
    color: #fff;
    font-family: 'Oswald', sans-serif;
    position: fixed;
    bottom: -70px;
    left: 0px;
    right: 0px;
    visibility: hidden;
    transition: all .3s ease-in;
    z-index: 900;
}

div#event-bar.active {
	bottom: 0px;
	visibility: visible;
}

div#event-bar .event-bar-inner {
    position: relative;
    padding-right: 280px;
    min-height: 60px;
}

div#event-bar ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

div#event-bar ul li.event-label {
    font-size: 24px;
    color: #3ed55e;
    font-weight: 500;
    line-height: 70px;
    padding: 0px 15px;
}

div#event-bar ul li.event-heading {
    font-size: 28px;
    font-weight: 700;
    padding: 0px 15px;
}

div#event-bar ul li.event-info {
    font-size: 18px;
    font-weight: 500;
    padding: 0px 15px;
}

div#event-bar ul li.event-info strong {
    display: inline-block;
    margin: 0px 6px;
}

div#event-bar ul li.event-info span {
    color: #3ed55e;
}

div#event-bar ul li.event-button {
	position: absolute;
	top: 0px;
	right: 0px;
}

div#event-bar ul li.event-button:before {
	content: "\f061";
	font: normal normal normal 32px/1 FontAwesome;
	position: absolute;
	top: 50%;
	left: -60px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

div#event-bar ul li.event-button a {
    display: inline-block;
    background-color: #3ed55e;
    color: #333;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 700;
    line-height: 70px;
    letter-spacing: 0.01em;
    padding: 0px 20px;
    width: 280px;
    text-align: center;
    -webkit-transition: background-color .3s ease;
	transition: background-color .3s ease;
}

div#event-bar ul li.event-button a:hover {
	background-color: #35c754;
}

@media (min-width: 1400px) {
	div#event-bar ul li.event-label,
	div#event-bar ul li.event-heading,
	div#event-bar ul li.event-info {
		padding: 0px 30px;
	}

	div#event-bar ul li.event-info strong {
		margin: 0px 10px;
	}
}

@media (max-width: 1300px) {
	div#event-bar .event-bar-inner {
		padding-right: 245px;
	}

	div#event-bar ul li.event-label {
		font-size: 18px;
	}

	div#event-bar ul li.event-heading {
		font-size: 20px;
	}

	div#event-bar ul li.event-info {
		font-size: 16px;
	}
	
	div#event-bar ul li.event-button:before {
		left: -40px;
	}

	div#event-bar ul li.event-button a {
		font-size: 20px;
		width: 245px;
	}
}

@media (max-width: 1199px) {
	div#event-bar ul li.event-heading,
	div#event-bar ul li.event-info {
		padding: 0px 10px;
	}
}

@media (max-width: 1080px) {
	div#event-bar ul li.event-info {
		font-size: 14px;
		position: absolute;
		top: 47px;
	}
}

@media (max-width: 767px) {
	div#event-bar {
		display: none;
	}
}
/* END EVENT BAR */

/* EVENT BAR MOBILE */
div#event-bar-mobile {
	display: none;
    background-color: #3f3f3f;
    color: #fff;
    font-family: 'Oswald', sans-serif;
    position: fixed;
    bottom: -130px;
    left: 0px;
    right: 0px;
    visibility: hidden;
    transition: all .3s ease-in;
    z-index: 900;
}

div#event-bar-mobile.active {
	bottom: 0px;
	visibility: visible;
}

div#event-bar-mobile .event-bar-inner {
    position: relative;
    padding: 15px 15px;
}

div#event-bar-mobile ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
}

div#event-bar-mobile li {
}

div#event-bar-mobile ul li.event-label {
    font-size: 22px;
    color: #1fd857;
    font-weight: 500;
    width: 40%;
    line-height: 24px;
}

div#event-bar-mobile ul li.event-label span {
    display: block;
    color: #fff;
}

div#event-bar-mobile ul li.event-button {
    text-align: right;
    width: 60%;
}

div#event-bar-mobile ul li.event-button p {
    font-size: 22px;
    font-weight: 700;
    display: block;
    margin: 0px 0px 5px;
}

div#event-bar-mobile ul li.event-button a {
    display: inline-block;
    background-color: #1ed757;
    color: #333;
    font-size: 18px;
    line-height: 40px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.01em;
    padding: 0px 15px;
}

div#event-bar-mobile li.event-info {
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    padding: 10px 0px 0px;
    width: 100%;
}

div#event-bar-mobile li.event-info strong {
    display: inline-block;
    margin: 0px 3px;
}

div#event-bar-mobile li.event-info span {
    color: #1fd857;
}

@media (max-width: 767px) {
	div#event-bar-mobile {
		display: block;
	}

	div#event-bar-mobile .event-bar-inner {
		padding: 15px 20px;
	}
}

@media (max-width: 480px) {
	div#event-bar-mobile ul li.event-label {
		font-size: 18px;
		line-height: 22px;
	}

	div#event-bar-mobile ul li.event-button p {
		font-size: 16px;
	}

	div#event-bar-mobile ul li.event-button a {
		font-size: 14px;
	}
	
	div#event-bar-mobile li.event-info {
		font-size: 12px;
	}
}
/* END EVENT BAR MOBILE */